# Generated by Django 4.2.5 on 2023-09-28 05:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('osm', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='location',
            name='latitude',
            field=models.DecimalField(decimal_places=15, max_digits=25),
        ),
        migrations.AlterField(
            model_name='location',
            name='longitude',
            field=models.DecimalField(decimal_places=15, max_digits=25),
        ),
    ]
